Resolido Docs
Contacts

Create contact group

POST
/contact-groups

Create a contact group.

Authorization

bearer contacts:write
headerAuthorizationBearer <token>

API key (rsl_live_…) from Settings → Developers.

Scope: contacts:write

Request Body

application/json
  1. body
name*string
Length1 <= length <= 100
description?string
Lengthlength <= 500

Response Body

Success

application/json
  1. response
id*string
name*string
curl -X POST "https://example.com/contact-groups" \  -H "Content-Type: application/json" \  -d '{    "name": "string"  }'
{  "id": "string",  "name": "string"}